﻿<%@ Page Title="Загрузка" Language="C#" AutoEventWireup="true" CodeBehind="LoadDetails.aspx.cs" Inherits="DataQualityDashboard.Web.LoadDetails" %>
    <webopt:BundleReference runat="server" Path="~/Content/css" />
<div class="text-center" style="position: absolute;top: 50%;left: 40%;margin-top: -50px;margin-left: -50px;width: 100px;height: 100px;">
  <div class="progress center-block" style="width:400px;"> <!-- set to certain width -->
    <div class="progress-bar progress-bar-striped active" role="progressbar" style="width: 100%;">
      <span>
        Подождите идет загрука данных...
      </span>
    </div>
  </div>
</div>